contentColumnType: string
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: auto_transmision
instructions: ''
name: Transmision
searchable: false
settings:
  optgroups: true
  options:
    -
      __assoc__:
        -
          - label
          - Automático
        -
          - value
          - automatico
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Manual
        -
          - value
          - manual
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
